@charset "utf-8";
/* CSS Document */

.dmenu,.dmenu2 {position:absolute; display:none;left:0px; top:23px; z-index:99; background-color: #F7FBFD; border:1px #8A89A9 solid; width:420px;  padding:15px;}
.dmenu .tit,.dmenu2 .tit { width:280px; margin-bottom:5px;}
.dmenu ul,.dmenu2 ul { padding:0px; margin:0px;}
.dmenu li { line-height:25px; cursor:pointer; width:100px; float:left; color:#0066CC; padding-left:5px;}
.dmenu2 li { line-height:25px; cursor:pointer; width:200px; float:left; color:#0066CC; padding-left:5px;}
.dmenu .go_back,.dmenu2 .go_back { color:#009900; cursor:pointer; line-height:180%; padding-left:5px;}
.dmenu .shadow ,.dmenu2 .shadow{   
 -moz-box-shadow: 3px 3px 4px #CCCCCC;   
 -webkit-box-shadow: 3px 3px 4px #CCCCCC;   
box-shadow: 3px 3px 4px #CCCCCC;   
/* For IE 8 */   
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#CCCCCC')";   
/* For IE 5.5 - 7 */   
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#CCCCCC');   
}

/*单选*/
.selectmenu {
	Z-INDEX: 88; BORDER-BOTTOM: #8a89a9 1px solid; POSITION: absolute; BORDER-LEFT: #8a89a9 1px solid; BACKGROUND-COLOR: #ffffff; WIDTH: 106px; DISPLAY: none; BORDER-TOP: #8a89a9 1px solid; TOP: 23px; BORDER-RIGHT: #8a89a9 1px solid; LEFT: 0px;
}
.selectmenu UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.selectmenu LI {
	LINE-HEIGHT: 23px; PADDING-LEFT: 10px; CURSOR: pointer;
}


/*单选下拉列表选项的样式*/
.singermenu {
	Z-INDEX: 88; BORDER: #8a89a9 1px solid; POSITION: absolute; BACKGROUND-COLOR: #ffffff; DISPLAY: none; TOP: 23px; LEFT: 0px;margin:0px;
}

.com_singermenu{TOP: 27px;border:1px solid #b2d1f5;}

.prj_singermenu{TOP: 26px;padding-right:8px;border:1px solid #b2d1f5;}

.prj_singermenu2{TOP: 28px;padding-right:10px;border:1px solid #b2d1f5;}

.prj_singermenu3{TOP: 28px;border:1px solid #b2d1f5;padding-right:10px;}
.prj_singermenu4{TOP: 26px;border:1px solid #b2d1f5;padding:0px;}



.singermenu UL {
	color:#666;font-size:12px;
	PADDING: 0px; MARGIN: 0px;
}
.singermenu LI {
	LINE-HEIGHT: 23px; PADDING-LEFT: 10px; CURSOR: pointer;
}

.singermenu .singermenu_cp2{margin-top:2px;}


/*单选下拉列表鼠标移动到选项的样式*/
.singermenu LI.hover{ background-color:#DAECF5;}